## pidgin-gmchess 0.02

=== Makefile ===
all:
	gcc -fPIC `pkg-config pidgin --cflags --libs` --shared -Wall -O2 gmchess-network.c -o gmchess-network.so

install:
	cp gmchess-network.so /usr/lib/pidgin
	#cp gmchess-network.so ${HOME}/.purple/plugins/
	mkdir -p /usr/share/icons/hicolor/22x22/apps/
	cp gmchess.png /usr/share/icons/hicolor/22x22/apps/

install-user:
	mkdir -p ${HOME}/.purple/plugins
	cp gmchess-network.so ${HOME}/.purple/plugins/

clean:
	rm -rf *.o *.a *.so

=== debian/changelog ===
pidgin-gmchess (0.02-1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:52:01 +0000

pidgin-gmchess (0.02-1) unstable; urgency=low

  * Initial release (Closes: #597396)

 -- Aron Xu <happyaron.xu@gmail.com>  Sun, 19 Sep 2010 18:03:38 +0800

=== debian/control ===
Source: pidgin-gmchess
Section: net
Priority: optional
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), pidgin-dev (>=2.6.0)
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/gmchess/

Package: pidgin-gmchess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gmchess (>= 0.29.1)
Description: pidgin integration with gmchess
 pidgin-gmchess is a plugin for pidgin which provides integration
 with gmchess.
 .
 It enables players of gmchess play Chinese chess (Xiangqi) over 
 the Internet with pidgin.

=== debian/watch ===
version=3
http://code.google.com/p/gmchess/downloads/list .*/pidgin-gmchess-*\.*(.*)\.tar\.gz
